cURL
curl --request GET \ --url https://api.dev.monei.cc/api/v1/user/me \ --header 'X-API-KEY: <api-key>'
{ "statusCode": 123, "message": "<string>", "data": { "id": "<string>", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "deletedDate": "2023-11-07T05:31:56Z", "email": "<string>", "phone": "<string>", "firstName": "<string>", "lastName": "<string>", "name": "<string>", "haveTransactionPin": true, "verified": true, "resetToken": "<string>", "resetTokenExpiry": 123, "dob": "<string>", "isAdmin": true, "deviceId": "<string>", "deviceIp": "<string>", "deviceModel": "<string>", "platform": "<string>", "lastLoggedIn": "<string>" }, "errors": {} }
Documentation IndexFetch the complete documentation index at: https://docs.monei.cc/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.monei.cc/llms.txt
Use this file to discover all available pages before exploring further.
Unauthorized